@media screen and (min-width: 800px) {

	/* Header */
	body.logged-in.admin-bar > header {
		top:32px;
	}

	#menuToggle {
		display: none;
	}

	header {
		position: sticky;
		top:0;
		font-size:.8rem;
	}

	header a {
		font-weight: 300;
	}

	header .logo {
		padding:0;
		min-width: 255px;
		width: 255px;
		order:1;
	}

	header .logo img {
		width:auto;
		max-height: 8.5rem;
		padding:9px;
	}

	header .logo a.isText {
		margin-left:10px;
	}

	.wp-block-table {
		margin:revert;
	}

	/* Menu */
	.mainMenu a.more::after {
		display: none;
	}

	header #primary-navigation {
		height:6rem;
	}

	header #primary-navigation.minimal {
		height:4rem;
	}

	header #primary-navigation.minimal .logo {
		width:20%;
	}

	header #primary-navigation.minimal .logo img {
		max-height: 4.5rem;
	}

	header #primary-navigation.minimal nav#mainnav {
		width:80%;
		height:4rem;
	}

	header #primary-navigation.minimal .mainMenu > ul {
		height:4rem;
		display: flex;
		align-items: center;
	}

	header #primary-navigation.minimal .mainMenu > ul > li > a, header #primary-navigation.minimal .searchBoxWrapper {
		height:4rem;
	}

	header #primary-navigation.minimal .mainMenu > ul > li > a {
		padding: 0 15px;
	}

	header .mainMenu.minimal > ul#wcc-secondary-header-nav {
		align-items: center;
		height: 2rem;
	}

	header #primary-navigation.minimal .mainMenu.secondaryMenu {
		height: initial;
		top: 4.6rem;
	}

	header .mainMenu.minimal > ul#wcc-secondary-header-nav > li > a {
		height: 2rem;
		padding: 0 1rem;
	}

	header #primary-navigation.minimal .mainMenu ul > li {
		font-size:inherit;
	}

	.searchBoxWrapper {
		height: 6rem;
	}

	header .mainMenu.minimal {
		height: 2rem;
	}

	header #primary-navigation.minimal .searchBox {
		padding-left:max(235px, 20%);
	}

	header #primary-navigation.minimal .mainMenu .dropdown_menu {
		top:4rem;
	}

	header .mainMenu.minimal ul#wcc-secondary-header-nav .dropdown_menu {
		top:2rem;
	}

	header #primary-navigation.minimal #searchResults {
		margin-top:4rem;
	}


	header #primary-navigation,header #primary-navigation .logo,header #primary-navigation .logo img, header #primary-navigation nav#mainnav, header #primary-navigation .mainMenu > ul, header #primary-navigation .mainMenu > ul > li > a, header #primary-navigation .mainMenu, nav#mainnav, header .mainMenu.minimal {
		transition: all 200ms;
		-moz-transition: all 200ms; /* Firefox 4 */
		-webkit-transition: all 200ms; /* Safari and Chrome */
		-o-transition: all 200ms; /* Opera */
	}

	.mainMenu {
		margin-top:0;
		display: block;
		border-top:0;
		margin-left:0;
		opacity: 1;
		z-index: 999;
	}

	.mainMenu .menu-item-has-children > a:after, nav#secondary-navigation .secondaryMenu ul > li.menu-item-has-children a:after {
		content:"";
		position: initial;
		border: solid white;
	    border-width: 0 2px 2px 0;
	    display: inline-block;
	    padding: 2px;
	    transform: rotate(45deg);
	    -webkit-transform: rotate(45deg);
	    transition: 0.3s;
	    margin-left:5px;
	    vertical-align: 0.255em;
	}

	.mainMenu .menu-item-has-children.moreDown > a:after {
		transform: rotate(-135deg);
    	-webkit-transform: rotate(-135deg);
	}

	nav#mainnav {
		position: static;
		width:65%;
		flex-grow: 1;
		order: 2;
		height:6rem;
	}

	.mainMenu > ul {
		height:6rem;
		width: 100%;
		float: right;
		overflow: visible;
		display: flex;
		justify-content: flex-end;
	}

	.mainMenu.secondaryMenu > ul, .mainMenu.secondaryMenu > ul > li > a {
		height: 3rem;
	}

	.mainMenu ul > li {
		clear:none;
		position: relative;
	}

	.mainMenu > ul > li > a {
		text-align: center;
		display: table-cell;
		vertical-align: middle;
		height: 6rem;
		line-height: 1rem;
		position: relative;
		clear:none;
	}

	.mainMenu ul > li > a:hover {
		background: initial;
	}

	.mainMenu .menu-item-has-children .dropdownArrow {
		content: "\00a0";
		display: none;
		position: absolute;
		margin-left: calc(50% - 18px);
		left:0;
		bottom: 0;
		width: 0; 
		height: 0; 
		border-left: 18px solid transparent;
		border-right: 18px solid transparent;
		border-bottom: 15px solid #7ab526;
		z-index: 999300;
	}

	.mainMenu .dropdown_menu {
		position: absolute;
		right: 0;
		top:6rem;
		padding: 2rem;
		width: max-content;
		background:rgba(32, 54, 48, 1);
		z-index: 999;
		color: white;
	}

	.mainMenu.secondaryMenu .dropdown_menu {
		padding:.5rem;
	}

	.mainMenu.secondaryMenu .dropdown_menu {
		top:3rem;
	}

	.mainMenu .megamenu .dropdown_menu {
		width:100%;
		border-top:1px solid #3f3f3f;
	}

	.mainMenu .megamenu .dropdown_menu .megamenu-column {
		width:25%;
		display: block;
		float: left;
	}

	.mainMenu .megamenu .dropdown_menu .megamenu-column .isBold {
		font-weight: 600;
	}

	.mainMenu .dropdown_menu li a {
		text-align: left;
		display: block;
		padding:9px;
		background: none;
		height: auto;
	}

	.mainMenu .dropdown_menu li a:hover {
		background: #a0ed32;
		color:black;
	}

	.mainMenu .megamenu {
		position: static;
		z-index: 900;
	}

	.mainMenu > ul > li > a:before {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		height: 3px;
		width: 100%;
		background-color: #82c134;
		visibility: hidden;
		transform: scaleX(0);
		transition: visibility 150ms ease-in-out 0s,transform 150ms ease-in-out 0s;
	}

	.mainMenu > ul > li:hover > a:before {
		visibility: visible;
		transform: scaleX(1);
	}

	.mainMenu .megamenu .dropdown_menu a {
		text-transform: none;
	}

	.mainMenu .megamenu ul > li {
		padding-right:15px;
		padding-left: 15px;
		float:none;
		width: 100%;
	}

	.mainMenu .menu-item ul > li > a {
		padding: 9px;
		background: none;
		line-height: 1.2rem;
	}

	.mainMenu.secondaryMenu .menu-item ul > li > a {
		padding: 7px 9px;
	}

	.mainMenu .megamenu .dropdown_menu .featured-image {
		display: block;
	}

	.mainMenu .megamenu .dropdown_menu .featured-image .sub {
		display: none;
	}

	.mainMenu .megamenu .dropdown_menu .featured-image a {
		color:#a0ed32;
	}

	.mainMenu .megamenu .dropdown_menu .featured-image a:hover {
		background: none;
	}

	.mainMenu .megamenu .dropdown_menu .featured-image img {
		border-bottom:4px solid transparent;
		height: 130px;
	    width: 250px;
	    object-fit: cover;
	}

	.mainMenu .megamenu .dropdown_menu .featured-image img:hover {
		border-bottom:4px solid #7ab526;
	}

	.mainMenu .megamenu ul > li span {
		font-weight: 500;
		display: block;
		position: relative;
	}

	.mainMenu .megamenu ul > li > span {
		padding:9px;
		text-transform: none;
		font-weight: 100;
		margin-top:-10	px;
	}

	.mainMenu .megamenu ul > li > p {
		padding:9px;
		margin:0;
	}

	.mainMenu li > a {
		color: white;
	}

	.mainMenu .bookmark-menu-item a:after, .mainMenu .bookmark-menu-item a span {
		display: none;
	}

	.mainMenu li ul.bookmarks {
		display: block;
	}

	.mainMenu li ul.bookmarks img {
		cursor: pointer;
		vertical-align: top;
	}

	.mainMenu .menuSpot {
		display: block;
		margin:0 10px;
		padding:0;
	}

	.mainMenu .menuSpot a {
		color:#a0ed32;
	}

	.mainMenu .menuSpot a div {
		height:100%;
		position: relative;
		overflow: hidden;
		margin-bottom: 10px;
	}

	.mainMenu .moremore ul li:nth-child(1n+2) {
		display: block;
	}

	.mainMenu .moremore .bookmark {
		display: block;
	}

	.mainMenu.secondaryMenu {
		margin-top:0;
		display: block;
		border-top:0;
		margin-left:0;
		opacity: 1;
		z-index: 100;	
	}

	.mainMenu.secondaryMenu {
		background: rgba(0, 0, 0, .8);
		border-top: 1px solid #3f3f3f;
		display: flex;
		width: 100%;
		height: 3rem;
		box-sizing: content-box;
		-webkit-backdrop-filter: saturate(180%) blur(20px);
		backdrop-filter: saturate(180%) blur(20px);
	}

	.secondaryMenu a.more::after {
		display:none;
	}

	.secondaryMenu a.moreDown::after {
		display:none;
	}

	nav#secondary-navigation {
		position: static;
		flex-grow: 1;
		order: 2;
		height:4.5em;
		box-sizing: content-box;
	}

	.secondary-navigation-wrapper {
		display:none;
		border-top:1px solid #3f3f3f;
	}

	nav#secondary-navigation .secondaryMenu ul {
		margin:0;
		list-style: none;
	}

	nav#secondary-navigation .secondaryMenu > ul {
		height:4.5em;
		width: 100%;
		overflow: visible;
		display: flex;
		justify-content: flex-end;
	}

	nav#secondary-navigation .secondaryMenu ul > li {
		font-size: inherit;
		clear:none;
		position: relative;
	}

	nav#secondary-navigation .secondaryMenu ul > li:before, .search:before {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		height: 3px;
		width: 100%;
		background-color: #82c134;
		visibility: hidden;
		transform: scaleX(0);
		transition: visibility 150ms ease-in-out 0s,transform 150ms ease-in-out 0s;
	}

	nav#secondary-navigation .secondaryMenu > ul > li:hover:before, .search:hover:before {
		visibility: visible;
		transform: scaleX(1);
	}

	nav#secondary-navigation .secondaryMenu ul > li > a {
		color:white;
		padding: .8rem;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 4.5em;
		line-height: 1rem;
		position: relative;
		clear:none;

	}

	nav#secondary-navigation .secondaryMenu ul > li:hover > ul.sub-menu {
		display: block;
	}

	nav#secondary-navigation .secondaryMenu .sub-menu {
		display: none;
		position: absolute;
		right: 0;
		top:4.5em;
		padding: 15px;
		width: max-content;
		min-width: 12em;
		border-top:1px solid #3f3f3f;
		background:#203630;
		z-index: 999;
		color: white;
	}

	nav#secondary-navigation .secondaryMenu .sub-menu li a {
		text-align: right;
		display: block;
		padding:2rem 0;
		background: none;
		height: auto;
	}

	nav#secondary-navigation .secondaryMenu .sub-menu li a:hover {
		background: #82c134;
		color:black;
	}

	nav#secondary-navigation .secondaryMenu .menu-item ul > li > a {
		padding: 9px 2rem;
		background: none;
	}

	nav#secondary-navigation .secondaryMenu li > a {
		color: white;
	}

	nav#secondary-navigation .secondaryMenu .moremore ul li:nth-child(1n+2) {
		display: block;
	}

	.bookmarkHelp {
		display: none;
		position: absolute;
		top:0;
		right: 0;
		max-width:400px;	
		top:9999;
		background: rgba(0,0,0,.9);
		padding:40px;
	}

	.bookmarkHelp .close {
		padding:3px; 
		position: absolute;
		top:5px;
		right:5px;
		cursor: pointer;
	}

	#primary-navigation.minimal .search {
		height: 2rem;
	}

	.search {
		order:3;
		width: 3.2rem;
		min-width: 3.2rem;
		height: 3rem;
	}

	.mobile-search {
		display: none !important;*/
	}

	.searchBox {
		padding-left: 262px;
	}

	.searchBox .closeX {
		width:6rem;
	}

	.searchBox .searchInput {
		margin-right: 6rem;
		font-size:2rem;
	}

	.searchBox input {
		border-left: 1px solid #585e5a; 
	}

	#searchResults {
		margin-top:6rem;
	}

	#searchResultsListing .searchResult .column1 {
		width:150px;
		margin-right:20px;
	}

	#searchResultsListing .searchResult .column2 {
	 	width:70%;
	}
	#searchResultsListing .searchResult .column .searchThumb {
		text-align: center;
		width:150px;
		height:150px;
		overflow: hidden;
	}

	#searchResultsListing .searchResult .column .searchThumb img {
		width:150px;
		height:150px;	
		min-height: 100%;
		min-width: 100%;
		object-fit:cover;
		object-position
	}

	/* Explore Programs | Visit Campus | Apply Now | Request Info */

	.miniMenu {
		font-size: 1rem;
	}

	.miniMenu ul > li {
		min-width: 25%
	}

	.miniMenu ul > li {
		border-bottom: 0;
	}

	.miniMenu ul > li:nth-child(2n+1) {
		border-right: 0;
	}
	

	/* Quote Section */
	.quote-wrapper {
		flex-direction: row;
		height: 47vw;
	}

	.quote-wrapper .quote{
		width:45%;
		align-items: center;
    	justify-content: center;
    	display: flex;
    	font-size: 2.6vw
	}

	.quote-wrapper .quote-image {
		width:55%;
	}

	.quote-wrapper .quote-image img {
		height: 100%;
	}

	.quote-wrapper .quote-image {
		clip-path: polygon(20% 0%, 100% 0%, 100% 100%,  0% 100%);
		-webkit-clip-path: polygon(20% 0%, 100% 0%, 100% 100%,  0% 100%);
	}	

	/*  Events Section */

	.events .featured {
		width:50%;
	}

	.events .featured-wrapper {
		width:90%;
	}

	.events .upcoming {
		width: 45%;
		margin-top: 0;
	}

	.events .upcoming.full {
		width: 100%;
		height:26em;
	}

	.events .upcoming.full .upcoming-wrapper {
		display:flex;
		flex-direction: column;
		flex-wrap: wrap;
		height: 100%;
	}

	.events .upcoming.full .upcoming-wrapper .event {
		width:50%;
	}

	.events .featured-wrapper .featured-date {
		
	}

	/* In the News */

	.article {
		width:23%;
	}


	/* Arts & Entertainment */

	.arts .spotImage {
		width:60%;
	}

	.arts .spotInfo {
		width:40%;
		position: absolute;
		top:50%;
	    transform: translateY(-50%);
	    padding: 0 3%;
	    right: 0;
	    line-height: 2.4vw;
		font-size: 1.8vw;
	}	

	.arts .spot {
		margin:0;
	}

	.arts .spot a {
		
	}

	.arts .venue1, .arts .venue2, .arts .venue3 {
		height: 30vw;
		overflow: hidden;
		position: relative;
		z-index: 3;
	}

	.arts .venue2, .arts .venue3 {
		margin-top:-3vw;
	}

	.arts .venue2 .spotImage {
		float: right;
	}

	.arts .venue2 .spotInfo {
		left:0;
	}

	.arts .venue2 {
		z-index: 2;
	}

	.arts .venue3 {
		z-index: 1;
	}

	.arts .venue3 .spotInfo {
		top:57%;
	}

			/* Footer */
	#footer {
		padding: 5rem 4rem;
		display: inline-block;
		font-size: .9rem;
	}

	#footer .address {
		float: left;
		width:28%;
		margin-right: 3%;
	}

	#footer .essentials, #footer .campusLife, #footer .stand {
		float: left;
		width: 20%;
		margin-right: 3%;
	}

	/* LEVEL 1 PAGES */

	main .plug > div {
		display: flex;
	}

	main .plug .plugText {
		max-width: 60%;
	}

	main .plug .plugButtons {
		width:100%;
		padding-left: 6%;
	}

	main .plug .plugButtons > div > a:hover {
		background: #c7c7c7;
	}

	main .level1Banner > div:first-child {
		padding: 0;
	}

	main .level1Banner div:first-child .bannerText {
		width: 40%;
		font-size: 1.2rem;
		padding: 5%;
		margin-left: 5%
	}

	main .level1Banner > div > img {
		object-fit: cover;
	}

	main .subcatSpot > div {
		display: flex;
		flex-wrap: wrap;
		flex-grow: 1;
	}

	main .subcatSpot .subSpot {
		position: relative;
		font-size: inherit;
		line-height: 1.6rem;
		margin: 0 2% 50px;
		width:29.33%;
		flex-grow: 1;
	}

	main .subcatSpot .subSpot div {
	    height: 14vw;
	}

	main .subcatSpot .subSpot:last-child:nth-child(3n+4) div {
		height: 30vw;
	}

	body:not(.home) #mainImage {
		height: 45vh;
		position: relative;
	}

	body:not(.home) .overlay {
		background-image: linear-gradient(to right,rgba(0,0,0,0.6),transparent 50%);
		z-index: 1;
		position: absolute !important;
		display: block !important;
		height: 100%;
		width: 100%;
	}

	body:not(.home) #mainImage img {
		width: 100%;
	    height: 45vh;
	    object-fit: cover;
	    object-position: center;
	}

	#banner {
		max-height: calc(100vh - 313px);
	}

	#mainImagePlaceholder {
		max-height: calc(100vh - 370px);
		min-height: 400px;
	}

	#mainImagePlaceholder img {
	}

	#mainImagePlaceholder video {
		display: block;
		width: 100%;
		height: 100%;
	}

	.pauseFeaturedVideo {
		background-color: transparent;
		border: medium none;
		color: rgba(255,255,255,.8);
		display: block;
		font-size: 18px;
		padding: 0;
		position: absolute;
		right: 5px;
		bottom: 5px;
		width: 50px;
		height: 50px;
		z-index: 1;
		border-radius: 10px;
		text-align: center;
		line-height: 50px;
		font-weight: 900;
	}

	.continueDown {
		display: none;
	}

	/* LEVEL 3 PAGES */

	main .pageContent {
		float:left;
		width: 65%;
	}

	main .pageContent ul, main .pageContent ol {
		margin-bottom: 2rem;
	}

	main .pageContent.fullWidth {
		width: 100%;
	}

	main .pageContent::after, aside::after {
		content: "";
		display: block;
		clear: both;
	}

	.pageContent table {
		font-size: inherit;
	}

	#sidebar {
		margin:0;
		float:left;
		width: 35%;
		font-size: inherit;
		padding:3rem 0;
	}

	#sidebar aside {
		padding: 0 0 20px;
		width:75%;
		margin:0 auto;
	}

	.mainMenu > ul > li > a.notranslate {
		padding: 0 8px;
	}

	@media (prefers-reduced-motion: reduce) {
	  /* CSS to disable motion goes here */
	  #mainImagePlaceholder video, .pauseFeaturedVideo {
			display: none;
		}
	}

	.seeOffer .offerings div span {
		font-size: 1.9vw;
	}

	.seeOffer .offerings div span:hover {
		font-size: 3vw;
	}
}

@media screen and (min-width: 1200px) {
	header {
		font-size:1rem;
	}
}